IBANK - PROJECT - Defect #3871

Retail : New CAPlasas19gnaavaseniilaseasivapiiiuaeliidionuaguad

LiganAneInsIAdauLIava1Salary_flagtmuasy Laaifivuasu AP00029-220102-00002

13/01/2022 00:15 - Chom-Nattanicha Phedpo

anug: Dev : Close Q&A L3u: 13/01/2022
LRRHERLIE Medium TUATUMAUA:

nounnaln: Chom-Nattanicha Phedpo % dnFA: 0%
Usgian: variildlasilssno: 0.00 #2Tna
T 04.Retail-Golive Vail: 0.00 #1Txv
TYasLdua

APPLNO : AP00033-211208-00002

115990

#1 - 13/01/2022 00:15 - Chom-Nattanicha Phedpo

- dnmg changed from Dev : Todo to Dev : Doing

#2 - 13/01/2022 00:15 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Doing to Dev : Q&A

#3 - 14/01/2022 10:09 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Q&A to Dev : Close Q&A

30/04/2025
